<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| Author: INSERT NAME HERE
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

include INFUSIONS."unipf_panel/infusion_db.php";

// Infusion general information
$inf_title = "-PF";
$inf_description = "   ,      PHP-Fusion";
$inf_version = "v10.15 03.10.2010";
$inf_developer = " ";
$inf_email = "v0van@vveb.ws";
$inf_weburl = "http://vveb.ws";

$inf_folder = "unipf_panel"; // The folder in which the infusion resides.




// 
//    DB_PREFIX."unipf_el
// 

$inf_newtable[1] = DB_PREFIX."unipf_el (
  id smallint(5) unsigned NOT NULL auto_increment,
  cat_id smallint(5) unsigned NOT NULL default '1',
  img varchar(255) NOT NULL default '',
  main_img varchar(255) NOT NULL default 'default.png',
  name_el text,
  descript_el text,
  echo_main set('0','1') NOT NULL default '0',
  auto_break set('0','1') NOT NULL default '1',
  no_smile set('0','1') NOT NULL default '0',
  elemtitle text NOT NULL,
  elemdesc text NOT NULL,
  elemkey text NOT NULL,
  nomel text NOT NULL,
  elem_access tinyint(3) unsigned NOT NULL default '0',
  prodid text NOT NULL COMMENT 'ID ',
  price varchar(12) NOT NULL default '0' COMMENT '',
  maker varchar(12) NOT NULL COMMENT '',
  nomprice varchar(12) NOT NULL default '0' COMMENT '  ',
  base varchar(8) NOT NULL default '1' COMMENT '    ',
  prod_mass varchar(12) NOT NULL default '0',
  el_ann text NOT NULL,
  el_comments tinyint(1) unsigned NOT NULL default '0' COMMENT '  (  page_allow_comments)',
  el_ratings tinyint(1) unsigned NOT NULL default '0' COMMENT '  (  page_allow_ratings)',
  el_redirect text COMMENT '-',
  el_create text COMMENT ' ',
  el_edit text COMMENT '  ',
  PRIMARY KEY  (id)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 ; ";

// 
//    DB_PREFIX."unipf_categ
// 

$inf_newtable[2] = DB_PREFIX."unipf_categ (
  id smallint(5) unsigned NOT NULL auto_increment,
  subcat smallint(5) unsigned NOT NULL default '0',
  name_cat text,
  descript_cat text,
  cattitle text NOT NULL,
  catdesc text NOT NULL,
  catkey text NOT NULL,
  nomcat text NOT NULL,
  cat_access tinyint(3) unsigned NOT NULL default '0',
  cat_comments tinyint(1) unsigned NOT NULL default '0' COMMENT '  (  page_allow_comments)',
  cat_ratings tinyint(1) unsigned NOT NULL default '0' COMMENT '  (  page_allow_ratings)',
  cat_redirect text COMMENT '-',
  cat_break set('0','1') NOT NULL default '1' COMMENT '  ',
  cat_smiles set('0','1') NOT NULL default '0' COMMENT ' ',
  cat_create text COMMENT ' ',
  cat_edit text COMMENT '  ',
  PRIMARY KEY  (id)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251; ";

// 
//    DB_PREFIX."unipf_discount
// 

$inf_newtable[3] = DB_PREFIX."unipf_discount (
  id_disc smallint(9) unsigned NOT NULL auto_increment,
  sumclass smallint(3) NOT NULL COMMENT ' ',
  sumfrom int(16) NOT NULL COMMENT ' ',
  sumto int(16) NOT NULL COMMENT ' ',
  sumdis varchar(12) NOT NULL COMMENT '  %',
  PRIMARY KEY  (id_disc)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT=' ' AUTO_INCREMENT=9 ; ";

// 
//    DB_PREFIX."unipf_distance
// 

$inf_newtable[4] = DB_PREFIX."unipf_distance (
  distance_id smallint(5) NOT NULL auto_increment,
  distance_class smallint(5) NOT NULL COMMENT '',
  delivery varchar(12) NOT NULL COMMENT '   ',
  ton varchar(12) NOT NULL COMMENT '     ',
  PRIMARY KEY  (distance_id)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT=' ' AUTO_INCREMENT=10 ; ";


// 
//    DB_PREFIX."unipf_maker
// 

$inf_newtable[5] = DB_PREFIX."unipf_maker (
  maker_id int(9) unsigned NOT NULL auto_increment,
  maker_sort int(16) NOT NULL COMMENT ' ',
  maker_name text NOT NULL COMMENT '',
  maker_logo text NOT NULL COMMENT ' ',
  PRIMARY KEY  (maker_id)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT=' ' ; ";



// 
//    DB_PREFIX."unipf_order
// 

$inf_newtable[6] = DB_PREFIX."unipf_order (
  order_id int(10) unsigned NOT NULL auto_increment COMMENT 'id ',
  order_user_id int(11) NOT NULL COMMENT 'ID ',
  order_date text NOT NULL COMMENT '  ',
  order_status text NOT NULL COMMENT ', ',
  order_text text NOT NULL COMMENT '  ',
  PRIMARY KEY  (order_id)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT=' '  ; ";

// 
//    DB_PREFIX."unipf_regions
// 

$inf_newtable[7] = DB_PREFIX."unipf_regions (
  region_id smallint(5) unsigned NOT NULL auto_increment COMMENT ' ',
  region_name text NOT NULL COMMENT '',
  country text NOT NULL COMMENT '',
  country_domen text NOT NULL COMMENT ' ',
  distance smallint(3) NOT NULL default '1' COMMENT '',
  PRIMARY KEY  (region_id)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='   ' AUTO_INCREMENT=325 ; ";

// 
//    DB_PREFIX."unipf_set
// 

$inf_newtable[8] = DB_PREFIX."unipf_set (
  id smallint(5) unsigned NOT NULL auto_increment,
  thumb_w smallint(5) NOT NULL default '60',
  thumb_h smallint(5) NOT NULL default '60',
  favorite_view varchar(255) NOT NULL default 'short',
  kol_izbr smallint(5) NOT NULL default '10',
  kol_panel smallint(5) NOT NULL default '5',
  items_per_page smallint(5) NOT NULL default '15',
  rootname text NOT NULL,
  roottext text NOT NULL,
  roottitle text NOT NULL,
  rootdesc text NOT NULL,
  rootkey text NOT NULL,
  addtitle text NOT NULL,
  order_before text NOT NULL COMMENT '  ',
  order_after text NOT NULL COMMENT '  ',
  pricelist_before text NOT NULL COMMENT ' (HTML)  -',
  pricelist_after text NOT NULL COMMENT ' (HTML)  -',
  small_mass int(11) NOT NULL COMMENT ',           ,      ',
  truck_mass int(12) NOT NULL COMMENT '      ',
  PRIMARY KEY  (id)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ; ";


//    DB_PREFIX."unipf_shoppingcart
$inf_newtable[9] = DB_PREFIX."unipf_shoppingcart (
  id_cart int(50) unsigned NOT NULL auto_increment COMMENT ' ',
  user_id_cart smallint(9) unsigned NOT NULL COMMENT 'ID ',
  el_id_cart smallint(9) unsigned NOT NULL COMMENT '    _unipf',
  amount_cart smallint(9) NOT NULL COMMENT ' ',
  PRIMARY KEY  (id_cart)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='  '  ; ";


//     DB_PREFIX."unipf_el
$inf_insertdbrow[1] = DB_PREFIX."unipf_el (id, cat_id, img, main_img, name_el, descript_el, echo_main, auto_break, no_smile, elemtitle, elemdesc, elemkey, nomel, elem_access, prodid, price, maker, nomprice, base, prod_mass, el_ann, el_comments, el_ratings, el_redirect, el_create, el_edit) VALUES (2, 1, 'kostyanoy_drakon.jpg,', 'kostyanoy_drakon.jpg', ' ', ' <p>  -   ,    .</p>  <hr> \r\n<img src=\'/images/kostyanoy_drakon.jpg\' style=\'margin:5px\' /> <hr> ', '1', '0', '0', '', '', '', '', 0, '5734511', '5400.33', '1', '0', '1', '635.358', '  -   ,    .', 0, 0, '', '19.09.2010 01:03:31', '22.09.2010 11:33:08'),
(3, 1, 'krasniy_drakon.jpg,', 'krasniy_drakon.jpg', ' ', ' <p>  -    .</p> \r\n <hr> <img src=\'/images/krasniy_drakon.jpg\' style=\'margin:5px\' /> <hr> ', '1', '0', '0', '', '', '', '', 0, '38345', '999.99', '2', '1204.70', '1', '310.783', '', 0, 0, '', '19.09.2010 01:03:31', '22.09.2010 11:33:29'),
(4, 1, 'siniy_drakon.jpg,', 'siniy_drakon.jpg', ' ', ' <p>    .</p> \r\n<img src=\'/images/siniy_drakon.jpg\' style=\'margin:5px\' />', '1', '0', '0', '', '', '', '', 0, '7533322', '739.99', '2', '0', '1', '350.080', '', 0, 0, '', '19.09.2010 01:03:31', '22.09.2010 11:33:51'),
(5, 1, '', '', '  cms PHP-Fusion ?', '<img src=\'/images/php-fusion-logo.png\' style=\'margin:5px\' /> <hr> <p>PHP-Fusion -     ()  ( . CMS - content managment system). CMS         ,    .</p>\r\n\r\n', '1', '0', '0', '', '', '', '', 0, '', '0', '', '0', '1', '0', 'PHP-Fusion -     cms.', 0, 0, '', '19.09.2010 01:03:31', '22.09.2010 11:34:11');";

//     DB_PREFIX."unipf_categ
$inf_insertdbrow[2] = DB_PREFIX."unipf_categ (id, subcat, name_cat, descript_cat, cattitle, catdesc, catkey, nomcat, cat_access, cat_comments, cat_ratings, cat_redirect, cat_break, cat_smiles, cat_create, cat_edit) VALUES (1, 0, '  PHP-Fusion-7', '<p>     - PHP-Fusion.   , ,    PHP-Fusion. </p>\r\n', '', '', '', '9', 0, 0, 0, '', '1', '0', NULL, '22.09.2010 11:29:39')";

//     DB_PREFIX."unipf_discount
$inf_insertdbrow[3] = DB_PREFIX."unipf_discount (id_disc, sumclass, sumfrom, sumto, sumdis) VALUES (1, 1, 0, 500, '1.7'),
(6, 3, 2700, 5500, '4.2'),
(3, 2, 500, 2700, '3'),
(7, 4, 5500, 11000, '5.5'),
(8, 5, 11000, 2147483647, '8')";

//     DB_PREFIX."unipf_distance
$inf_insertdbrow[4] = DB_PREFIX."unipf_distance (distance_id, distance_class, delivery, ton) VALUES (1, 1, '200', '400'),
(2, 2, '300', '600'),
(3, 3, '450', '1100'),
(7, 4, '600', '1500'),
(9, 0, '0', '0')";

//     `DB_PREFIX."_unipf_maker`
$inf_insertdbrow[5] = DB_PREFIX."unipf_maker (maker_id, maker_sort, maker_name, maker_logo) VALUES
(1, 1, '׸ ', 'cherniy_mag.jpg'),
(2, 2, ' ', 'beliy_mag.jpg')";

//     `DB_PREFIX."_unipf_order`
$inf_insertdbrow[6] = DB_PREFIX."unipf_order (order_id, order_user_id, order_date, order_status, order_text) VALUES (2, 1, '22.09.2010 11:40:08', '1', '<table border=\'1\' cellpadding=\'6\' cellspacing=\'0\' bordercolordark=\'black\' bordercolorlight=\'gray\' width=\'100%\'>\r\n<tr class=\'tbl5\'>\r\n<td>ID </td>\r\n<td> </td>\r\n<td align=\'center\'></td>\r\n<td>&nbsp;</td>\r\n<td align=\'center\'>-</td>\r\n<td>&nbsp;</td>\r\n<td align=\'center\'></td>\r\n</tr><tr>\r\n<td>5734511</td>\r\n<td> </td>\r\n<td align=\'center\'>5400.33</td>\r\n<td class=\'tbl2\'>x</td>\r\n<td align=\'center\'>3</td>\r\n<td class=\'tbl2\'>=</td>\r\n<td align=\'center\'>16200.99</td>\r\n</tr><tr>\r\n<td>7533322</td>\r\n<td> </td>\r\n<td align=\'center\'>739.99</td>\r\n<td class=\'tbl2\'>x</td>\r\n<td align=\'center\'>5</td>\r\n<td class=\'tbl2\'>=</td>\r\n<td align=\'center\'>3699.95</td>\r\n</tr><tr>\r\n<td>38345</td>\r\n<td> </td>\r\n<td align=\'center\'>999.99</td>\r\n<td class=\'tbl2\'>x</td>\r\n<td align=\'center\'>14</td>\r\n<td class=\'tbl2\'>=</td>\r\n<td align=\'center\'>13999.86</td>\r\n</tr><tr class=\'tbl5\'>\r\n<td align=\'right\' colspan=\'6\'>  : </td>\r\n<td align=\'center\'><b>33900.8</b></td></tr>\n<tr class=\'tbl5\'><td colspan=\'6\' align=\'right\'>  - 8%  </td>\r\n <td align=\'center\'><b><nobr>2712.064</nobr></b></td></tr><tr class=\'tbl5\'><td colspan=\'6\' align=\'right\'>      <b> </b> ([UA] )</td>\r\n <td align=\'center\'><b><nobr>3202.9744</nobr></b></td></tr><tr class=\'tbl5\'><td colspan=\'6\' align=\'right\'>   : </td>\r\n <td align=\'center\'><b><nobr>34391.7104</nobr></b></td></tr></table> \n'); ";


//     DB_PREFIX."unipf_regions
$inf_insertdbrow[7] = DB_PREFIX."unipf_regions (region_id, region_name, country, country_domen, distance) VALUES (1, '', '', '00', 1),
(2, ' ', '', 'AZ', 1),
(3, ' ', '', 'AZ', 1),
(4, ' ', '', 'AZ', 1),
(5, '  ', '', 'RU', 1),
(6, ' ', '', 'AZ', 1),
(7, '  ', '', 'GE', 1),
(8, '', '', 'RU', 1),
(9, '', '', 'LV', 1),
(10, ' ', '', 'KZ', 1),
(11, ' ', '', 'AZ', 1),
(12, ' ', '', 'KZ', 1),
(13, ' ', '', 'LT', 1),
(14, ' ', '', 'KZ', 1),
(15, ' ', '', 'RU', 1),
(16, '', '', 'LV', 1),
(17, ' ', '', 'RU', 1),
(18, '', '', 'UZ', 1),
(19, ' ', '', 'AZ', 1),
(20, ' ', '', 'AM', 1),
(21, ' ', '', 'AM', 1),
(22, ' ', '', 'RU', 1),
(23, ' ', '', 'AZ', 1),
(24, ' ', '', 'RU', 1),
(25, ' ', '', 'KZ', 1),
(26, '', '', 'TM', 1),
(27, ' ', '', 'AZ', 1),
(28, ' ', '', 'AZ', 1),
(29, '', '', 'LV', 1),
(30, '', '', 'TM', 1),
(31, '', ' ', 'MD', 1),
(32, ' ', '', 'AZ', 1),
(33, ' ', '', 'KG', 1),
(34, '', '', 'LV', 1),
(35, '', '', 'RU', 1),
(36, ' ', '', 'AZ', 1),
(37, ' ', '', 'RU', 1),
(38, ' ', '', 'AZ', 1),
(39, ' ', '', 'BY', 1),
(40, ' ', '', 'RU', 1),
(41, '', '', 'RU', 1),
(42, '', '', 'UZ', 1),
(43, ' ', '', 'EE', 1),
(44, '', '', 'LV', 1),
(45, '', '', 'LV', 1),
(46, '', '', 'LV', 1),
(47, '', '', 'LV', 1),
(48, ' ', '', 'LT', 1),
(49, ' ', '', 'EE', 1),
(50, ' ', '', 'UA', 1),
(51, ' ', '', 'BY', 1),
(52, ' ', '', 'RU', 1),
(53, ' ', '', 'RU', 1),
(54, ' ', '', 'RU', 1),
(55, ' ', '', 'UA', 1),
(56, ' ', '', 'RU', 1),
(57, '- ', '', 'KZ', 1),
(58, ' ', '', 'EE', 1),
(59, ' ', '', 'AZ', 1),
(60, ' ', '', 'AZ', 1),
(61, ' ', '', 'AZ', 1),
(62, ' ', '', 'AZ', 1),
(63, ' ', '', 'AM', 1),
(64, ' ', '', 'AZ', 1),
(65, ' ', '', 'AZ', 1),
(66, ' ', '', 'AZ', 1),
(67, ' ', '', 'BY', 1),
(68, ' ', '', 'RU', 1),
(69, ' ', '', 'BY', 1),
(70, ' ', '', 'AZ', 1),
(71, ' ', '', 'AZ', 1),
(72, '', '', 'LV', 1),
(73, '', '', 'GE', 1),
(74, ' ', '', 'AZ', 1),
(75, '', '', 'LV', 1),
(76, '', '', 'RU', 1),
(77, '', '', 'LV', 1),
(78, ' ', '', 'AZ', 1),
(79, '', '', 'TM', 1),
(80, '- ', '', 'KG', 1),
(81, ' ', '', 'AZ', 1),
(82, ' ', '', 'AZ', 1),
(83, '', '', 'UZ', 1),
(84, ' ', '', 'AZ', 1),
(85, ' ', '', 'AZ', 1),
(86, ' ', '', 'UA', 1),
(87, '', '', 'LV', 1),
(88, ' ', '', 'UA', 1),
(89, ' ', '', 'AZ', 1),
(90, '  ', '', 'RU', 1),
(91, '', ' ', 'MD', 1),
(92, '', '', 'LV', 1),
(93, '', '', 'LV', 1),
(94, '', '', 'LV', 1),
(95, '', '', 'AM', 1),
(96, ' ', '', 'KZ', 1),
(97, ' ', '', 'UA', 1),
(98, ' ', '', 'UA', 1),
(99, ' ', '', 'AZ', 1),
(100, ' ', '', 'AZ', 1),
(101, '- ', '', 'KZ', 1),
(102, ' ', '', 'UA', 1),
(103, ' ', '', 'AZ', 1),
(104, ' ', '', 'RU', 1),
(105, '- ', '', 'UA', 1),
(106, '- ', '', 'EE', 1),
(107, '', '', 'GE', 1),
(108, ' ', '', 'AZ', 1),
(109, '', '', 'RU', 1),
(110, ' ', '', 'RU', 1),
(111, ' ', '', 'AZ', 1),
(112, '- ', '', 'KG', 1),
(113, ' ', '', 'EE', 1),
(114, '-', '', 'RU', 1),
(115, '', ' ', 'MD', 1),
(116, ' ', '', 'RU', 1),
(117, '', '', 'RU', 1),
(118, ' ', '', 'RU', 1),
(119, ' ', '', 'RU', 1),
(120, ' ', '', 'KZ', 1),
(121, '', '', 'UZ', 1),
(122, '-', '', 'RU', 1),
(123, '', '', 'RU', 1),
(124, ' ', '', 'LT', 1),
(125, '', '', 'GE', 1),
(126, '', '', 'UZ', 1),
(127, '-', '', 'GE', 1),
(128, ' ', '', 'AZ', 1),
(129, ' ', '', 'AZ', 1),
(130, ' ', '', 'RU', 1),
(131, ' ', '', 'KZ', 1),
(132, ' ', '', 'UA', 1),
(133, ' ', '', 'UA', 1),
(134, ' ', '', 'RU', 1),
(135, '', ' ', 'MD', 1),
(136, ' ', '', 'LT', 1),
(137, '', '', 'RU', 1),
(138, '- ', '', 'RU', 1),
(139, ' ', '', 'RU', 1),
(140, ' ', '', 'KZ', 1),
(141, ' ', '', 'RU', 1),
(142, ' ', '', 'AM', 1),
(143, '', '', 'LV', 1),
(144, ' ', '', 'RU', 1),
(145, ' ', '', 'RU', 1),
(146, '', '', 'LV', 1),
(147, ' ', '', 'RU', 1),
(148, ' ', '', 'RU', 1),
(149, ' ', '', 'AZ', 1),
(150, '', ' ', 'MD', 1),
(151, ' ', '', 'AZ', 1),
(152, '', '', 'TM', 1),
(153, '', '', 'LV', 1),
(154, ' ', '', 'TJ', 1),
(155, ' ', '', 'RU', 1),
(156, ' ', '', 'AZ', 1),
(157, '', '', 'LV', 1),
(158, ' ', '', 'AZ', 1),
(159, '', '', 'LV', 1),
(160, '', '', 'LV', 1),
(161, ' ', '', 'RU', 1),
(162, ' ', '', 'AM', 1),
(163, ' ', '', 'UA', 1),
(164, ' ', '', 'UA', 1),
(165, '- ', '', 'EE', 1),
(166, ' ', '', 'EE', 1),
(167, 'a ', '', 'LT', 1),
(168, ' ', '', 'RU', 1),
(169, '', '', 'LV', 1),
(170, ' ', '', 'KZ', 1),
(171, ' ', '', 'RU', 1),
(172, '', '', 'TM', 1),
(173, ' ', '', 'AZ', 1),
(174, ' ', '', 'BY', 1),
(175, ' ', '', 'BY', 1),
(176, ' ', '', 'RU', 1),
(177, '', '', 'RU', 1),
(178, ' ', '', 'RU', 1),
(179, ' ', '', 'RU', 1),
(180, '--', '', 'TJ', 1),
(181, '-', '', 'GE', 1),
(182, '', '', 'UZ', 1),
(183, '', '', 'UZ', 1),
(184, ' ', '', 'KG', 1),
(185, '  ', '', 'AZ', 1),
(186, ' ', '', 'RU', 1),
(187, ' ', '', 'AZ', 1),
(188, ' ', '', 'RU', 1),
(189, ' ', '', 'UA', 1),
(190, ' ', '', 'RU', 1),
(191, ' ', '', 'RU', 1),
(192, ' ', '', 'AM', 1),
(193, '  ', '', 'AM', 1),
(194, '', '', 'LV', 1),
(195, ' ', '', 'AZ', 1),
(196, ' ', '', 'UA', 1),
(197, ' ', '', 'RU', 1),
(198, '', ' ', 'MD', 1),
(199, ' ', '', 'AZ', 1),
(200, ' ', '', 'RU', 1),
(201, ' ', '', 'RU', 1),
(202, ' ', '', 'KG', 1),
(203, ' ', '', 'KZ', 1),
(204, ' ', '', 'LT', 1),
(205, ' ', '', 'RU', 1),
(206, ' ', '', 'RU', 1),
(207, ' ', '', 'UA', 1),
(208, '', '', 'LV', 1),
(209, ' ', '', 'RU', 1),
(210, ' ', '', 'RU', 1),
(211, ' ', '', 'EE', 1),
(212, ' ', '', 'EE', 1),
(213, ' ', '', 'EE', 1),
(214, '- -  ', '', 'GE', 1),
(215, '', '', 'LV', 1),
(216, '', '', 'LV', 1),
(217, '', '', 'UA', 1),
(218, ' ', ' ', '00', 1),
(219, '', '', 'LV', 1),
(220, '', '', 'LV', 1),
(221, ' ', '', 'UA', 1),
(222, ' ', '', 'RU', 1),
(223, ' ', '', 'RU', 1),
(224, ' ', '', 'EE', 1),
(225, ' ', '', 'AZ', 1),
(226, ' ', '', 'AZ', 1),
(227, ' ', '', 'AZ', 1),
(228, '', '', 'LV', 1),
(229, ' ', '', 'AZ', 1),
(230, '', '', 'UZ', 1),
(231, ' ', '', 'RU', 1),
(232, ' - -', '', 'GE', 1),
(233, ' ', '', 'AZ', 1),
(234, '-', '', 'GE', 1),
(235, '-', '', 'RU', 1),
(236, ' ', '', 'RU', 1),
(237, ' ', '', 'RU', 1),
(238, ' ', '', 'RU', 1),
(239, ' ', '', 'RU', 1),
(240, '- ', '', 'KZ', 1),
(241, ' ', '', 'AZ', 1),
(242, ' ', '', 'RU', 1),
(243, '', ' ', 'MD', 1),
(244, ' ', '', 'RU', 1),
(245, ' ', '', 'UA', 1),
(246, '', '', 'UZ', 1),
(247, '', '', 'UZ', 1),
(248, ' ', '', 'AM', 1),
(249, ' ', '', 'AM', 1),
(250, ' ', '', 'RU', 1),
(251, ' ', '', 'KG', 1),
(252, '', '', 'LV', 1),
(253, ' ', '', 'RU', 1),
(254, '', ' ', 'MD', 1),
(255, ' ', '', 'EE', 1),
(256, '', '', 'RU', 1),
(257, ' ', '', 'LT', 1),
(258, '', '', 'UZ', 1),
(259, '', '', 'GE', 1),
(260, ' ', '', 'RU', 1),
(261, ' ', '', 'UA', 1),
(262, ' ', '', 'AZ', 1),
(263, '', ' ', 'MD', 1),
(264, ' ', '', 'AZ', 1),
(265, ' ', '', 'RU', 1),
(266, '', '', 'RU', 1),
(267, '', '', 'LV', 1),
(268, ' ', '', 'RU', 1),
(269, ' ', '', 'RU', 1),
(270, ' ', '', 'LT', 1),
(271, ' ', '', 'AZ', 1),
(272, '', '', 'RU', 1),
(273, ' ', '', 'RU', 1),
(274, '', ' ', 'MD', 1),
(275, '-  ', '', 'RU', 1),
(276, ' ', '', 'LT', 1),
(277, '', '', 'UZ', 1),
(278, ' ', '', 'AZ', 1),
(279, ' ', '', 'RU', 1),
(280, '', '', 'RU', 1),
(281, ' ', '', 'AZ', 1),
(282, '- ', '', 'RU', 1),
(283, ' ', '', 'UA', 1),
(284, ' ', '', 'EE', 1),
(285, ' ', '', 'TJ', 1),
(286, ' ', '', 'AZ', 1),
(287, ' ', '', 'UA', 1),
(288, ' ', '', 'EE', 1),
(289, ' ', '', 'UA', 1),
(290, ' ', '', 'AZ', 1),
(291, ' ', '', 'AZ', 1),
(292, '', '', 'UZ', 1),
(293, ' ', '', 'AZ', 1),
(294, '', '', 'LV', 1),
(295, ' ', '', 'RU', 1),
(296, ' ', '', 'UA', 1),
(297, ' ', '', 'UA', 1),
(298, ' ', '', 'UA', 1),
(299, '', '', 'RU', 1),
(300, ' ', '', 'RU', 1),
(301, '', '', 'RU', 1),
(302, ' ', '', 'KG', 1),
(303, ' ', '', 'RU', 1),
(304, ' ', '', 'AZ', 1),
(305, ' ', '', 'AZ', 1),
(306, ' ', '', 'AZ', 1),
(307, ' ', '', 'AZ', 1),
(308, ' ', '', 'AZ', 1),
(309, ' - ', '', 'GE', 1),
(310, ' ', '', 'AM', 1),
(311, ' ', '', 'AZ', 1),
(312, ' ', '', 'LT', 1),
(313, ' ', '', 'RU', 1),
(314, '- ', '', 'KZ', 1),
(315, '', '', 'LV', 1),
(316, '', '', 'RU', 1),
(317, '- ', '', 'RU', 1),
(318, ' ', '', 'EE', 1),
(319, ' ', '', 'AZ', 1),
(320, ' ', '', 'RU', 1),
(321, 'C', '', '', 0)";

//     DB_PREFIX."unipf_set
$inf_insertdbrow[8] = DB_PREFIX."unipf_set (id, thumb_w, thumb_h, favorite_view, kol_izbr, kol_panel, items_per_page, rootname, roottext, roottitle, rootdesc, rootkey, addtitle, order_before, order_after, pricelist_before, pricelist_after, small_mass, truck_mass) VALUES (1, 80, 80, '', 10, 0, 12, ' PF', '<h3 align=\'center\'>   ,     PHP-Fusion -   PF</h3>\r\n<p>  PHP-Fusion-7  <a href=\'http://php-fusion7.ru/forum/viewthread.php?thread_id=419&rowstart=0\'></a>  8 (   PHP-Fusion-7)        ,     PHP-Fusion -   PF.    ,            PHP-Fusion. </p>\r\n<p>&nbsp;</p>\r\n<h3 align=\'center\'>   PF  </h3>\r\n<p><b> </b>.         ,   ,  , FAQ,   !        ,  ,  .    ,   .   ,        .      PHP-Fusion (, ,  , FAQ,   )    .        (       ).   :</p>\r\n<p><b>  </b>.   PF    PHP-Fusion     .       -   .      .       .        ().           .         ,     .</p>\r\n<p>       -     .    -     . </p>\r\n<p><b>  </b>.         - ,   ,     :<br><i> ->  ->  </i><i><br></i><i><br> ->  ->  </i></p>\r\n<p>  :<br><i> ->  ->   -> (   ) -> </i></p>\r\n<p>   TITLE, DESRIPTION, KEYWORDS        .</p>\r\n<p><b>   </b>.       : <i></i>,     ,   <i>  </i>.</p>\r\n<p><b> </b>.       ,    .        ,      ,     .    ,      .   .</p>\r\n<p><b> -</b>.     ( )    (, ,   ).   ,   .  ,  ,    , ,  .  -      - (  ).</p>\r\n<p><b>  </b>.        ,     PHP-Fusion       .      ,      .    .    ,                .          ( ).</p>\r\n<p> ,    PF    ,     ,    . </p>\r\n<p>PS. ,     PF      .        .    PF   ,            .    (  )    PF   .</p>\r\n<p>&nbsp;</p>\r\n<h3 align=\'center\'> </h3>\r\n<p><a href=\'http://vveb.ws/index.php?cat=59\'>   PF</a></p>\r\n<p><a href=\'http://vveb.ws/index.php?cat=72\'>  PF</a></p>\r\n<p><a href=\'http://vveb.ws/index.php?cat=71\'>   -  </a>, <br>,    - <a href=\'http://FirmStyle.net\'>FirmStyle.net</a></p>', '    -', '', '', '', '<p align=\'center\'><b> - </b></p>\r\n<p align=\'center\'><font size=\'4\'><b>  </b></font></p>\r\n (HTML)  <hr>', '<hr><table cellpadding=\'4\' cellspacing=\'0\' width=\'100%\' bordercolordark=\'white\' bordercolorlight=\'black\'>\r\n<tr>\r\n<td> </td>\r\n<td>_______________</td>\r\n</tr>\r\n<tr>\r\n<td> </td>\r\n<td>_______________</td>\r\n</tr>\r\n</table>\r\n (HTML)  ', '<h3 align=\'center\'>  -</h3>\r\n<table cellpadding=\'0\' cellspacing=\'0\' width=\'100%\'>\r\n<tr>\r\n<td width=\'50%\'> </td>\r\n<td width=\'50%\'>\r\n<p align=\'right\'>  </p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p>&nbsp;</p>', '<hr><p align=\'center\'> </p>\r\n', 200, 1000)";

//     DB_PREFIX."shoppingcart
$inf_insertdbrow[9] = DB_PREFIX."unipf_shoppingcart (id_cart, user_id_cart, el_id_cart, amount_cart) VALUES (3, 1, 4, 5),
(2, 1, 2, 3),
(4, 1, 3, 14)";

$inf_droptable[1] = DB_PREFIX."unipf_el";
$inf_droptable[2] = DB_PREFIX."unipf_categ";
$inf_droptable[3] = DB_PREFIX."unipf_discount";
$inf_droptable[4] = DB_PREFIX."unipf_distance";
$inf_droptable[5] = DB_PREFIX."unipf_maker";
$inf_droptable[6] = DB_PREFIX."unipf_order";
$inf_droptable[7] = DB_PREFIX."unipf_regions";
$inf_droptable[8] = DB_PREFIX."unipf_set";
$inf_droptable[9] = DB_PREFIX."unipf_shoppingcart";


$inf_adminpanel[1] = array(
	"title" => " -PF",
	"image" => "image.gif",
	"panel" => "cat_admin.php",
	"rights" => "CAT"
);



?>